* {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
body {
	background: #999999;
	font-family: verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#nav {
	height: 32px;
	background: url(logo.png) 1px 1px no-repeat #000000;
	border-bottom: 1px solid #666666;
	text-align: center;
	color: #ffffff;
}
@media print {
	#nav {
		display: none;
	}
}
#nav a {
	margin: 0 10px;
}
#nav a img {
	margin-top: 7px;
	border: none;
}
#container {
	position: relative;
	width: 780px;
	margin: 20px auto;
	padding: 1px 0;
	background: #ffffff;
}
#container {
	background: url(paper.png) repeat;
}
#header {
	margin: 20px;
	text-align: center;
}
#header h1 {
	padding-top: 20px;
	font-size: 21px;
}
#shadow {
	position: absolute;
	top: 0;
	right: -20px;
}
@media print {
	#shadow {
		display: none;
	}
}
#content {
	margin: 20px;
}
#content h1 {
	font-size: 21px;
}
#content p {
	margin: 20px 0;
}
#content table {
	margin: 20px 0;
	width: 740px;
}
#content td {
	width: 33%;
	vertical-align: top;
}
#content div.third {
	float: left;
	width: 246px;
	text-align: center;
}